html {
  overflow-y: scroll;
  height: 100%;
}

body {
  height: 100%;
}

#toast_container {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	flex-direction: column;
	pointer-events: none;
	padding: 3em;
}

.expander {
	transform: rotate(180deg);
	transition: all .1s ease;
}

.collapsed > .expander {
	transform: rotate(0);
	transition: all .1s ease;
}

.elapsed {
	background-color: var(--shaded) !important;
}

.name-row.elapsed .when-not-elapsed { display: none; }
.name-row:not(.elapsed) .when-elapsed { display: none; }

body.modal-open {
	padding-right: 0 !important;
}

.pointer {
	cursor: pointer;
}
